{
    {% for i in data.chassis %}
        "serialNumber": "{{ i.SerialNumber }}",
        {% if data.details.NodeType[:8] == "ASR-9001" %}
            "type" : "ASR 9001",
            "resourceType": "ASR 9001",
        {% elif data.details.NodeType[:8] == "ASR-9010" %}
            "type" : "ASR 9010",
            "resourceType": "ASR 9010",
        {% else %}
            "type": "{{ data.details.NodeType[:8] }}",
            "resourceType": "{{ data.details.NodeType[:8] }}",
        {% endif %}
        "deviceVersion": "{{ data.details.IosVersion }}",
        "swType": "{{ data.details.IosType }}",
        "swImage": "{{ data.details.IosImage }}",
        "swVersion": "{{ data.details.IosVersion }}"
    {% endfor %}
}